| 0.9.8

- Main Page
- Modules
- Files

- File List

Functions
noise.hpp File Reference

Go to the source code of this file.

## Functions
template<typename T , precision P, template< typename, precision > class vecType>
GLM_FUNC_DECL T | perlin (vecType< T, P > const &p)
template<typename T , precision P, template< typename, precision > class vecType>
GLM_FUNC_DECL T | perlin (vecType< T, P > const &p, vecType< T, P > const &rep)
template<typename T , precision P, template< typename, precision > class vecType>
GLM_FUNC_DECL T | simplex (vecType< T, P > const &p)

## Detailed Description

GLM_GTC_noise

See also
  GLM Core (dependence)

Definition in file noise.hpp.